/bginfo/mac

# BGInfo files
**/mac

# Windows system files
Thumbs.db
ehthumbs.db
Desktop.ini
$RECYCLE.BIN/

# PowerShell files
*.ps1xml
*.psc1
*.psd1
*.psm1
*.pssc
*.psrc
*.ps1.config

# Visual Studio files
.vs/
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
build/
bld/
[Bb]in/
[Oo]bj/
[Oo]ut/
msbuild.log
msbuild.err
msbuild.wrn

# Logs
*.log
logs/
log/

# Temporary files
*.tmp
*.temp
*.swp
*.*~
~*.*

